@charset "utf-8";
/* CSS Document */

body {
	background-color: #fff;
	font-family: Verdana, Meiryo, sans-serif;
	line-height:1.8em;
}
.ccm-page .row, .ccm-page .contain-to-grid .top-bar {
	max-width: 75rem
}
/*
.ccm-page div.top-section {
	background-color: transparent;
	color: #fff;
	background: url('../images/main.png') center 0 no-repeat;
}
*/
@media only screen and (min-width:40.0625em) {
  .ccm-page div.top-section {
    height: 300px;
  }
}
@media only screen and (min-width:64.0625em) {
.ccm-page div.top-section {
    height: 320px;
  }
}
@media only screen and (max-width: 40em) {
  .ccm-page div.top-section {
    height: 280px;
  }
}

.ccm-page div.branding {
	background-color: transparent;
	color: #fff;
	padding:0;
}
.ccm-page header {
	background-color: transparent;
	color: #fff;
	padding-top: 0px;
	padding-bottom: 0px
}
.ccm-page p {
	font-size: 16px;
	line-height:1.8em;
}
.c5h-cta-left-wrap p{
	font-size: 14px;
	line-height:1.6em;
}
.ccm-page h1, .ccm-page h2, .ccm-page h3, .ccm-page h4, .ccm-page h5, .ccm-page h6, .ccm-page p {
	font-family: Verdana, Meiryo, sans-serif;
}
.ccm-page .h1,
.ccm-page h1 {
	color: #fff;
	background-color: #307bce;
	background: -moz-linear-gradient(top, #59aaeb, #307bce);
	background: -webkit-gradient(linear, left top, left bottom, from(#59aaeb), to(#307bce));
	margin-bottom: 0.5em;
	padding-left: 0.3em;
}
.ccm-page .h1 {
	margin-top: 3px;
	padding: 0em 0.5em 0.5em 0.5em;
}
.ccm-page h2 {
	color: #2776cd;
  margin-top: 1em;
	margin-bottom: 0.5em;
	padding-bottom: 0.2em;
	border-bottom: 1px solid #ccc;
}
/*.ccm-page h2 {
	color: #2776cd;
	margin-bottom: 0.5em;
	padding-bottom: 0.2em;
	border-bottom: 1px solid #ccc;
}
.ccm-page h2:before {
	content: "\f138";
	font-family: FontAwesome;
	padding-right:0.3em;
}*/

@media only screen and (min-width: 40.063em) {
.ccm-page .h1,
.ccm-page h1 {
	font-size: 28px;
	line-height: 40px
}
.ccm-page h2 {
	font-size: 24px;
	line-height: 36px
}
.ccm-page h3 {
	font-size: 21px;
	line-height: 28px
}
.ccm-page h4 {
	font-size: 18px;
	line-height: 25px
}
.ccm-page h5 {
	font-size: 16px;
	line-height: 22px
}
.ccm-page h6 {
	font-size: 14px;
	line-height: 18px
}
}
@media only screen and (max-width: 40em) {
.ccm-page .h1,
.ccm-page h1 {
	font-size: 24px;
	line-height: 36px
}
.ccm-page h2 {
	font-size: 21px;
	line-height: 28px
}
.ccm-page h3 {
	font-size: 18px;
	line-height: 25px
}
.ccm-page h4 {
	font-size: 16px;
	line-height: 22px
}
.ccm-page h5,
.ccm-page h6 {
	font-size: 14px;
	line-height: 18px
}
}

.ccm-page button.transparent, .ccm-page .button.transparent {
	background-color: rgba(0,0,0,0);
	border: 1px solid #fff;
	padding: 10px;
	font-weight: bold;
	font-family: Verdana, Meiryo, sans-serif;
}
.ccm-page button.transparent:hover, .ccm-page button.transparent:focus, .ccm-page .button.transparent:hover, .ccm-page .button.transparent:focus {
	background-color: rgba(0,0,0,0.3);
	color: #fff;
	border: 1px solid #fff;
	padding: 10px;
	font-weight: bold;
	font-family: Verdana, Meiryo, sans-serif;
}

.ccm-page .c5h-footer-top-wrap {
	padding:0;
}

@media only screen {
	.ccm-page .small-20 {
	width:20%
}
}
@media only screen and (min-width:40.0625em) {
	.ccm-page .medium-20 {
	width:20%
}
}
@media only screen and (min-width:64.0625em) {
	.ccm-page .large-20 {
	width:20%
}
}

.ccm-page .pricing-table .title {
	background-color:#F6F6F6;
	color:#333;
	font-size:1.4rem;
	text-align:center
}

.ccm-page button, .ccm-page .button {
	color: #fff;
	font-size: 0.8rem;
	font-weight: bold;
	font-family: Verdana, Meiryo, sans-serif;
	text-transform: uppercase;
	background: #307bce;
	border-color: #307bce
}
.ccm-page button:hover, .ccm-page button:focus, .ccm-page .button:hover, .ccm-page .button:focus {
	background-color: #59aaeb;
	border-color: #59aaeb;
	color: #fff;
	font-weight: bold;
	font-family: Verdana, Meiryo, sans-serif;
	text-transform: uppercase
}
.ccm-page .f-dropdown,
.ccm-page .f-dropdown.content, .ccm-page .f-dropdown.drop-top {
	max-width:1200px
}

.ccm-area-footer {
	margin-top:0;
}

dl.news {
	font-size: 14px;
}
dl.news dt {
	color: #2776cd;
	margin-top: 15px;
}
dl.news dd {
	padding-bottom: 15px;
	border-bottom: 1px dotted #ccc;
}

dl.speakerList {
	font-size: 14px;
	margin-bottom: 30px;
}

dl.speakerList dt {
	clear: left;
	float: left;
	width: 18em;
	color: #666;
	font-weight: bold;
	line-height: 1.6em;
	margin-bottom: 15px;
	padding-bottom: 2px;
}

dl.speakerList dd {
	border-bottom: 1px dotted #CCC;
	line-height: 1.6;
	margin-bottom: 15px;
	padding: 0 0 2px 18em;
}

@media only screen and (max-width:40rem) {

dl.speakerList dt {
	clear: both;
	width: 100%;
	margin-bottom: 0.5em;
	padding-bottom: 0;
}

dl.speakerList dd {
	padding: 0 0 2px 0;
}
}

.table-outer {
	overflow-x:scroll;
	width: 100%;
}
.table-outer table {
	width: 75rem;
}
.ccm-page table.link {
	width: 100%;
	background-color: transparent;
	border: none;
}
.ccm-page table.link th,
.ccm-page table.link td {
	width: 20%;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	background-color: transparent;
}
@media only screen and (min-width:40.0625em) {
.ccm-page table.link th,
.ccm-page table.link td {
	display: block;
}
}

@media only screen and (max-width: 40em) {
.ccm-page .small-push-0 {
	position:relative;
	left:8.33333%;
	right:auto
}
}

/* form */
.ccm-page .c5h-back-to-top-wrap .button {
	color:#FFF;
}
.ccm-page .c5h-back-to-top-wrap button:hover,
.ccm-page .c5h-back-to-top-wrap button:focus,
.ccm-page .c5h-back-to-top-wrap .button:hover,
.ccm-page .c5h-back-to-top-wrap .button:focus {
	color: #fff;
}

.ccm-page form .row .row {
margin:0 -.5rem
}
.ccm-page form .row .row .column, .ccm-page form .row .row .columns {
padding:0 .5rem
}
.ccm-page form .row .row.collapse {
	margin:0
}
.ccm-page form .row .row.collapse .column, .ccm-page form .row .row.collapse .columns {
	padding:0
}
.ccm-page form .row .row.collapse input {
	-webkit-border-bottom-right-radius:0;
	-webkit-border-top-right-radius:0;
	border-bottom-right-radius:0;
	border-top-right-radius:0
}
.ccm-page form .row .row input.column, .ccm-page form .row .row input.columns, .ccm-page form .row .row textarea.column, .ccm-page form .row textarea.columns {
padding-left:.5rem
}
.ccm-page div.top-section>.row>div,
.ccm-page main div.main-area form.c5h-search-bar>div>div {
	padding-top: 10px;
}
.ccm-page div.top-section form,
.ccm-page main div.main-area form.c5h-search-bar>div>div {
	border: 1px solid #FFF;
	background-color: rgba(0,0,0,0);
	padding:0;
}

.ccm-page div.top-section form input[type=text],
.ccm-page main div.main-area form.c5h-search-bar input[type=text] {
	border: 0;
	color: #FFF;
	background-color: rgba(0,0,0,0);
	box-shadow: none;
}

.ccm-page div.top-section form input[type=text]:placeholder-shown,
.ccm-page main div.main-area form.c5h-search-bar input[type=text]:placeholder-shown {
	color: #FFF; }

/* Google Chrome, Safari, Opera 15+, Android, iOS */
.ccm-page div.top-section form input[type=text]::-webkit-input-placeholder,
.ccm-page main div.main-area form.c5h-search-bar input[type=text]::-webkit-input-placeholder {
	color: #FFF; }

/* Firefox 18- */
.ccm-page div.top-section form input[type=text]:-moz-placeholder,
.ccm-page main div.main-area form.c5h-search-bar input[type=text]:-moz-placeholder {
	color: #FFF; opacity: 1; }

/* Firefox 19+ */
.ccm-page div.top-section form input[type=text]::-moz-placeholder,
.ccm-page main div.main-area form.c5h-search-bar input[type=text]::-moz-placeholder {
	color: #FFF; opacity: 1; }

/* IE 10+ */
.ccm-page div.top-section form input[type=text]:-ms-input-placeholder,
.ccm-page main div.main-area form.c5h-search-bar input[type=text]:-ms-input-placeholder {
	color: #FFF; }

.ccm-page div.top-section form input:focus,
.ccm-page main div.main-area form.c5h-search-bar span.postfix input:focus {
	border: 0;
	color: #333;
	background-color: rgba(255,255,255,0.3);
}

.ccm-page div.top-section form button.transparent,
.ccm-page main div.main-area form.c5h-search-bar span.postfix button.transparent {
	border: 0;
	background-color: rgba(0,0,0,0);
}

.ccm-page form.c5h-search-bar span.postfix {
	background-color: rgba(255,255,255,0);
}
.ccm-page .c5h-search-bar .postfix {
	background-color: rgba(255,255,255,0);
	border: none;
}
.ccm-page .c5h-search-bar .postfix:hover {
	background-color: rgba(255,255,255,0);
	border: none;
}
.ccm-page .c5h-search-bar input[type=submit]:hover {
	background-color: rgba(255,255,255,0.3);
	border: none;
}

/* searchResults */
.searchResult {
padding:.5rem 0 0 0;
border-bottom:1px dotted #CCC;
}

.ccm-page .searchResult blockquote {
	margin-left:.25rem;
	padding:.5625rem 1.25rem .1875rem 1.1875rem;
	border-left:3px solid #a8d4fe
}
.searchResult .highlight {
	color:#333;
	background-color:#bbfffe;
}


/* font-family */

.ccm-page p,
.ccm-page a,
.ccm-page a:hover, .ccm-page a:focus,
.ccm-page ul, .ccm-page ol {
	font-family: Verdana, Meiryo, sans-serif;
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 40em) {
  .hidden-for-small {
    display: none;
  }
}